swf_shapefillbitmapclip
swf_shapefilloff
SWF Functions
PHP Manual

# swf_shapefillbitmaptile

(PHP 4)

swf_shapefillbitmaptile — Set current fill mode to tiled bitmap

### Description

void swf_shapefillbitmaptile ( int `$bitmapid` )

Sets the fill to bitmap tile, empty spaces will be filled by the bitmap.

### Parameters

`bitmapid`

  The bitmap id.

### Return Values

No value is returned.

### See Also

- swf_shapefillbitmapclip() - Set current fill mode to clipped bitmap

swf_shapefillbitmapclip
swf_shapefilloff
SWF Functions
PHP Manual